<%#deffilter(store_image_url, common/store_image_url.txt, bogus, str_main_image, str_main_image_url, str_main_image_li_url)%>
<%#eatspace(all)%>
<%(%str_main_image_li_url != "")
	<%(&strpos(%str_main_image, $(common.stores.default_image_prefix)) == "0")
		<%|define("stock_id")|&substring(%str_main_image, &str_len($(common.stores.default_image_prefix)))%>
		$(common.base_url.static_icons)/img/$(stores.images.stock.detail.%stock_id)
	::
		$(common.base_url.images_li)%str_main_image_url
	%>
::
	$(common.base_url.static_icons)/img/$(stores.images.stock.detail.3)
%>
